<project xmlns="http://maven.apache.org/POM/4.0.0" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://maven.apache.org/POM/4.0.0 http://maven.apache.org/maven-v4_0_0.xsd">
	<parent>
		<artifactId>portletbridge</artifactId>
		<groupId>org.richfaces.extensions</groupId>
		<version>3.1.3.GA</version>
	</parent>
	<modelVersion>4.0.0</modelVersion>
	<groupId>org.richfaces.extensions.portletbridge</groupId>
	<artifactId>portletbridge-api</artifactId>
	<version>3.1.3.GA</version>
	<name>JSR-301 jsf-portlet brige api</name>
	<url>http://labs.jboss.com/wiki/Ajax4jsf/a4j-portlet</url>
	  <build>
    <plugins>
     <plugin>
       <groupId>org.apache.maven.plugins</groupId>
       <artifactId>maven-jar-plugin</artifactId>
       <executions>
         <execution>
           <goals>
             <goal>test-jar</goal>
           </goals>
         </execution>
       </executions>
     </plugin>
    </plugins>
  </build>
</project>